@charset "utf-8";
/* ===========================================================

	Title:	top.css
	Last Created:	2016-01-05

=========================================================== */
/*


## top
		


=========================================================== */

#load_overray {
	display: block;
	position: fixed; width: 100%; height: 100%; background-color: #fff; z-index: 100;
	top: 0; left: 0;
}

/* ===========================================================



	top



=========================================================== */
.top-section { display: block; padding: 0; margin: 0; position: relative; }
.top-section .top-section__inner {
	display: block;
	margin: 0 auto; padding: 0 0;
}
.top-section .ancor { display: block; padding: 0; margin: 0; position: absolute; top: -40px; left: 0; }

.top-section__decoration {
	display: block; margin: 0 auto; padding: 0;
	position: relative; clear: both;
	z-index: 10;
}
.top-section__decoration:before,
.top-section__decoration:after {
	display: block; margin: 0 auto; padding: 0;
	content: "";
}
.top-section__decoration--header {
	padding: 0 0 20px 0;
}
.top-section__decoration--footer {
	padding: 20px 0 0 0;
}
.top-section__decoration--header:before,
.top-section__decoration--footer:after {
	width: 1px; height: 100px; background-color: #0065ad;
}
.top-section__decoration--header:after,
.top-section__decoration--footer:before {
	width: 0;
	border-top: solid 10px #0065ad;
	border-left: solid 10px #00aacc;
	border-bottom: solid 10px #00aacc;
	border-right: solid 10px #0065ad;
}
/*
]top-section__decoration  top-section__decoration--footer
*/

.section__title {
	display: block; margin: 0 auto; padding: 0 0 70px 0;
	text-align: center; font-weight: normal;
	font-size: 1.0em;
	position: relative;
	z-index: 10;
}

.section__title--e {
	display: block; margin: 0 auto; padding: 0;
	font-size: 2.250em; color: #0065ad; text-transform: uppercase;
	font-family: 'Catamaran', serif;
	font-weight: 700;
}
.section__title--j {
	display: block; margin: 0 auto; padding: 0.5em 0;
	font-size: 0.875em; color: #666;

}
.top-section__inner--body {
	display: block; width: 1000px;
	margin: 0 auto; padding: 0 0;
	position: relative;
	z-index: 10;
}




/* top */


.jumbotron-section {
	position: relative;
	z-index: 900;
	background-image: url(../img/top/jumbotron__brand.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
.jumbotron-section .top-section__inner {
	display: flex; align-items: center; justify-content: center;
	position: relative; min-width: 1000px; width: 100%; height: 100vh; min-height: 540px; padding: 0; margin: 0 auto;
}
.jumbotron-section__title {
	display: block; padding: 0; margin: 0;
	width: 100%; text-align: center;
	color: #000;
}
.jumbotron-section__title h1 {
	display: block; padding: 0; margin: 0 auto;
	width: 160px;
}
.jumbotron-section__title img {
	width: 100%; height: auto; vertical-align: bottom;
}
.jumbotron-section__title p {
	display: block; padding: 1.5em 0; margin: 0 auto;
	font-size: 1.250em; line-height: 1.6;
	font-weight: bold;
}


.jumbotron-section__banner {
	display: block; padding: 0; margin: 0;
	position: absolute; bottom: 0; right: 0;
}
.jumbotron-section__banner ul {
	display: flex; padding: 10px; margin: 0;
}
.jumbotron-section__banner li {
	display: block; padding: 10px; margin: 0;
	width: 200px;
}
@media print, screen and (min-width: 1200px) {
	.jumbotron-section__banner li { width: 260px; }
}
.jumbotron-section__banner .t {
	display: inline-block; padding: 0 20px 0 0; margin: 0;
	color: #fff; position: relative;
}
.jumbotron-section__banner .t:after {
	display: block;
	padding: 0;
	margin: -5px 0 0 0;
	width: 11px; height: 10px;
	background-image: url(../img/common/icon__blank--white.png);
	background-repeat: no-repeat;
	background-position: center center;
	content: "blank";
	text-indent: 100%;
	overflow: hidden;
	background-size: 11px auto;
	position: absolute; top: 50%; right: 0;
}
.jumbotron-section__banner a {
	display: block; padding: 20px 0; margin: 0;
	background-color: #fff;
}
@media print, screen and (min-width: 1200px) {
	.jumbotron-section__banner a { padding: 0; }
}
.jumbotron-section__banner img {
	display: block; padding: 0; margin: 0;
	vertical-align: bottom; width: 100%; height: auto;
}



.jumbotron-section__scroll-btn {
	display: block; padding: 0; margin: 0 0 0 -40px;
	position: absolute; bottom: 0; left: 50%;
	width: 80px;
}
.jumbotron-section__scroll-btn:after {
	display: block; padding: 0; margin: 0 auto;
	width: 1px; height: 50px;
	background-color: #0065ad;
	content: "";
}
.jumbotron-section__scroll-btn a {
	display: block; padding: 0; margin: 0 0 0 0;
	text-align: center;
	width: 80px; height: 80px;
	background-color: rgba(0,101,173,0.80);
	color: #fff;
}

.jumbotron-sectionn__scroll-btn a:hover {
	background-color: rgba(0, 170, 203, 0.80);
}

.jumbotron-section__scroll-btn--text {
	display: block; padding: 10px 0 0 0; margin: 0;
	font-family: 'Catamaran', serif;
	font-weight: 700;
	font-size: 0.875em; text-transform: uppercase;
}
.jumbotron-section__scroll-btn--arrow {
	display: block; padding: 0; margin: 0 auto;
	position: relative;
	width: 30px; height: 30px;
}
.jumbotron-section__scroll-btn--arrow:before,
.jumbotron-section__scroll-btn--arrow:after {
	display: block; padding: 0; margin: auto;
	position: absolute; top: 0; left: 0; bottom: 0; right: 0;
	border-right: solid 4px #fff;
	border-bottom: solid 4px #fff;
	width: 20px; height: 20px;
	content: "";
}
.jumbotron-section__scroll-btn--arrow:before {
	margin: -5px auto auto auto;
	transform: rotate(45deg);
}
.jumbotron-section__scroll-btn--arrow:after {
	margin: 5px auto auto auto;
	transform: rotate(45deg);
}




/* message */


.message-section { background-color: #fff; }
.message-section .top-section-inner { }
.message-section__body {}

.message-section__body--text {
	display: block; padding: 0; margin: 0 auto;
	width: 700px;
}
.message-section__body--text p {
	padding: 0; margin: 0 0 1em 0;
	font-size: 0.875em; line-height: 1.8;
}

.message-section__body--signature {
	display: block; padding: 0; margin: 0 auto;
	width: 700px;
}

.message-section__body--signature .signature--photo { display: block; padding: 0; margin: 0 0 1.5em 0; }
.message-section__body--signature img { vertical-align: bottom; }
.signature--notation { margin: 0; padding: 0; float: right; text-align: left; }
.signature--notation span { display: block; margin: 0; }
.signature--notation .signature--position { font-size: 0.875em; }
.signature--notation .signature--name { font-size: 1.375em; }





/* philosophy */

.philosophy-section {
	background-image: url(../img/top/philosophy__bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
.philosophy-section:before {
	display: block; padding: 0; margin: auto;
	position: absolute; top: 0; left: 0; bottom: 0; right: 0;
	background-color: rgba(0,170,204,0.80);
	content: "";
	z-index: 1;
}

.philosophy-section .top-section__decoration--header:before,
.philosophy-section .top-section__decoration--footer:after {
	background-color: #fff;
}
.philosophy-section .top-section__decoration--header:after,
.philosophy-section .top-section__decoration--footer:before {
	border: solid 10px #fff;
}
.philosophy-section .section__title--e,
.philosophy-section .section__title--j { color: #fff; }


.philosophy__body { padding: 0 0 60px 0; color: #fff; }

.philosophy__body--text {
	display: block; padding: 0; margin: 0;
	line-height: 2.0;
}

.philosophy__body--text-philosophy { padding: 0 40px 30px 40px ; }
.philosophy__body--text-basic { }

.text-basic__list {
	display: flex; padding: 0; margin: 0;
}
.text-basic__list li {
	display: block; padding: 20px 40px; margin: 0;
	flex-grow: 1; width: 25%;
}
.text-basic__list li:first-child {
	border-left: none;
}
.text-basic__list--title {
	display: block; padding: 0; margin: 0;
	position: relative;
	text-align: center;
	font-weight: bold; font-size: 1.10em; line-height: 1.4;
}
.text-basic__list--title:before {
	display: block; padding: 0 0 0 0; margin: 0 auto 10px auto;
	width: 60px; height: 60px; line-height: 60px;
	border-radius: 50%; background-color: #fff;
	color: #00aacc;
	font-family: 'Catamaran', serif;
	font-weight: 700;
	font-size: 1.6em; text-transform: uppercase;
}


.text-basic__list--1 > li:nth-of-type(1) .text-basic__list--title:before { content: "1"; }
.text-basic__list--1 > li:nth-of-type(2) .text-basic__list--title:before { content: "2"; }
.text-basic__list--2 > li:nth-of-type(1) .text-basic__list--title:before { content: "3"; }
.text-basic__list--2 > li:nth-of-type(2) .text-basic__list--title:before { content: "4"; }


.text-basic__list--title:after {
	display: block; padding: 0; margin: 20px auto;
	width: 40px; height: 1px; background-color: #fff;
	content: "";
}










/* profile */


.profile__body--text { padding: 0 0 60px 0; font-size: 0.875em; }


.profile__table {
	display: table; width: 100%;
	margin: 0 0 5px 0; 
}
.profile__table > dt,
.profile__table > dd {
	display: table-cell;
	vertical-align: middle;
}
.profile__table > dt {
	padding: 1em;
	background-color: #f1f1f1;
	border-bottom: solid 1px #00aacc;
	text-align: center; width: 20%;
}
.profile__table > dd {
	padding: 1em 1.5em;
	background-color: #fafafa;
	border-bottom: solid 1px #ddd; width: 80%;
}


.profile__table--sub {
	display: table; width: 100%;
	margin: 0 0 5px 0; 
}
.profile__table--sub > dt,
.profile__table--sub > dd {
	display: table-cell;
	padding: 0; vertical-align: middle;
}

.profile__table--sub > dt { width: 20%; }
.profile__table--sub > dd { width: 80%; }




/* separate */

.separate {
	display: block; padding: 0; margin: 0;
	clear: both; width: 100%; height: 300px;
	position: relative;
	background-image: url(../img/top/separate__bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.separate__decoration {
	display: block; padding: 0; margin: 0 auto;
	width: 1px; height: 100%; position: relative;
	background-color: #fff;
}





/* organization */
.organization__body--text { text-align: center; padding: 0 0 60px 0; }

/* access */

.access-map { display: block; padding: 0; margin: 0; width: 100%; height: 440px;}

